TC_COUNT16_CCBUF_Type Union Reference

## Data Fields

struct {
uint16_t CCBUF:16
} | bit
uint16_t | reg

## Detailed Description

Definition at line 715 of file tc.h.

## Field Documentation

## bit

struct { ... } TC_COUNT16_CCBUF_Type::bit

Structure used for bit access

## CCBUF

uint16_t TC_COUNT16_CCBUF_Type::CCBUF

bit: 0..15 Counter/Compare Buffer Value

Definition at line 717 of file tc.h.

## reg

uint16_t TC_COUNT16_CCBUF_Type::reg

Type used for register access

Definition at line 719 of file tc.h.

The documentation for this union was generated from the following file:

- /storage/Shared/Documents/Projects/ePenguin/ePenguin-Software-Framework/arch/arm/SAME54/SAME54A/mcu/inc/component/tc.h